/**
Theme Name: Astranomic
Author: BWD
Author URI: https://beecheswebdesign.uk
Description: A child theme of Astra using SASS.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astranomic
Template: astra
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------

--------------------------------------------------------------*/
/*custom colours need to adapt*/
/* _s colours*/
/*************************
CUSTOM MIXINS
***********************/
/*************************
Breakpoints(with Beaver Builder)
***********************/
/*********************
borders for testing
*********************/
/*********************
get rid of margin and padding
*********************/
/*variable max-width with varied padding at different breakpoints*/
/*Most common flex box align items as variable*/
/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
optgroup,
textarea {
  /*smaller font-size on smaller screens*/ }

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
/*************************
Link styles
***********************/
a {
  color: #fff; }
  a:visited {
    color: #f7f4ed; }
  a:hover, a:focus, a:active {
    color: #f80; }
  a:focus {
    outline: thin dotted; }
  a:hover, a:active {
    outline: 0; }

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
/*************************
menus
***********************/
/****************************************
main top navigation - additional styling
****************************************/
#top-navigation .elementor-nav-menu--main .elementor-nav-menu li, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li {
  /*shared link styles*/
  /*specific link styles*/ }
  #top-navigation .elementor-nav-menu--main .elementor-nav-menu li a, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li a:visited, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li a, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li a:visited {
    color: #fff;
    text-decoration: none; }
  #top-navigation .elementor-nav-menu--main .elementor-nav-menu li a, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li a:visited, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li a, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li a:visited {
    color: #fff;
    text-decoration: none; }
  #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(1) a, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(1) a:visited, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(1) a, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(1) a:visited {
    background: #A13BBA; }
    #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(1) a:hover, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(1) a:focus, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(1) a:visited:hover, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(1) a:visited:focus, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(1) a:hover, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(1) a:focus, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(1) a:visited:hover, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(1) a:visited:focus {
      background: #7f2f93; }
  #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(2) a, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(2) a:visited, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(2) a, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(2) a:visited {
    background: #5B38D1; }
    #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(2) a:hover, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(2) a:focus, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(2) a:visited:hover, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(2) a:visited:focus, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(2) a:hover, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(2) a:focus, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(2) a:visited:hover, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(2) a:visited:focus {
      background: #4728ae; }
  #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(3) a, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(3) a:visited, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(3) a, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(3) a:visited {
    background: #37B4E2; }
    #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(3) a:hover, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(3) a:focus, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(3) a:visited:hover, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(3) a:visited:focus, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(3) a:hover, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(3) a:focus, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(3) a:visited:hover, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(3) a:visited:focus {
      background: #1d9bc9; }
  #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(4) a, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(4) a:visited, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(4) a, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(4) a:visited {
    background: #E7B748; }
    #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(4) a:hover, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(4) a:focus, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(4) a:visited:hover, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(4) a:visited:focus, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(4) a:hover, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(4) a:focus, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(4) a:visited:hover, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(4) a:visited:focus {
      background: #dfa41d; }
  #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(5) a, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(5) a:visited, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(5) a, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(5) a:visited {
    background: #00bb60; }
    #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(5) a:hover, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(5) a:focus, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(5) a:visited:hover, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(5) a:visited:focus, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(5) a:hover, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(5) a:focus, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(5) a:visited:hover, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(5) a:visited:focus {
      background: #008846; }
  #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(6) a, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(6) a:visited, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(6) a, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(6) a:visited {
    background: #e424d1; }
    #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(6) a:hover, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(6) a:focus, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(6) a:visited:hover, #top-navigation .elementor-nav-menu--main .elementor-nav-menu li:nth-of-type(6) a:visited:focus, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(6) a:hover, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(6) a:focus, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(6) a:visited:hover, #top-navigation .elementor-nav-menu--dropdown .elementor-nav-menu li:nth-of-type(6) a:visited:focus {
      background: #be17ad; }

/*FOOTER MENU STYLES IN _footer.scss*/
/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/* header specific styles */
/*FOOTER STYLES */
.site-footer {
  background: #f7f4ed; }

.footer-menu {
  /*ul*/ }
  .footer-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
    /*li*/ }
    .footer-menu ul li a, .footer-menu ul li a:visited {
      font-size: .8rem;
      color: #666;
      text-decoration: none; }
      .footer-menu ul li a:hover, .footer-menu ul li a:focus, .footer-menu ul li a:visited:hover, .footer-menu ul li a:visited:focus {
        color: #060606; }

/*nav*/
.copyright {
  font-size: .85rem;
  margin: 10px 20px;
  color: #666; }

/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
/********************************************
Pages and Posts - additional styles
**********************************************/
/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Sidebars/Widgets
--------------------------------------------------------------*/
/*************************
Sidebars
***********************/
/*************************
widgets
***********************/
/*--------------------------------------------------------------
## specific posts and pages
--------------------------------------------------------------*/
/* HOME PAGE */
#home-intro h4 {
  font-size: 1.2rem; }
  @media only screen and (min-width: 1024px) {
    #home-intro h4 {
      font-size: 1.4rem; } }

/* ABOUT PAGE */
/* Styles for contact page  */
.email-phone-box h1 {
  text-align: center;
  color: #fff;
  text-shadow: 1px 1px #060606; }

.email-phone-box .contact-links {
  padding: 0;
  margin: 0; }
  .email-phone-box .contact-links h4 {
    font-family: "Open Sans", sans-serif; }
  .email-phone-box .contact-links li {
    list-style: none;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
    .email-phone-box .contact-links li a, .email-phone-box .contact-links li a:visited {
      color: #fff;
      text-shadow: 1px 1px #060606;
      text-decoration: none; }
      .email-phone-box .contact-links li a:hover, .email-phone-box .contact-links li a:focus, .email-phone-box .contact-links li a:visited:hover, .email-phone-box .contact-links li a:visited:focus {
        color: rgba(255, 255, 255, 0.8); }
    .email-phone-box .contact-links li i.fas, .email-phone-box .contact-links li i.far {
      color: white;
      font-size: 40px;
      text-shadow: 1px 1px #060606; }

/* Shared styles re-used on multiple pages  */
.center {
  margin: 0 auto; }

.blog .post-thumb-img-content {
  border: solid 1px red;
  padding: 10px; }
  .blog .post-thumb-img-content img {
    border: solid 1px green;
    width: 200px;
    height: auto; }

/*--------------------------------------------------------------
## forms buttons/fields
--------------------------------------------------------------*/
/*************
Buttons
**************/
/*************
Fields
**************/
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 3px; }
  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="url"]:focus,
  input[type="password"]:focus,
  input[type="search"]:focus,
  input[type="number"]:focus,
  input[type="tel"]:focus,
  input[type="range"]:focus,
  input[type="date"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="time"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  input[type="color"]:focus,
  textarea:focus {
    color: #f80; }

select {
  border: 1px solid #ccc; }

textarea {
  width: 100%; }

/*--------------------------------------------------------------
## plugin overrides
--------------------------------------------------------------*/
/* Astra theme Overrides */
.ast-page-builder-template .entry-header {
  /* margin-top: 1.5em;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;*/ }

/*contact form overrides*/
/*woo commerce overrides*/
